/*

default: 1074+



*/

@media only screen and (min-width: 1366px) {
    .main-inner {
        margin-right: 319px;
    }
    
}

@media only screen and (min-width: 1378px) {
    .main-inner {
        margin-right: 325px;
    }
    
}

@media only screen and (max-width: 1073px) {
 /*   .wrapper {
		width: 813px;
	}

	.gallery-end-native .related-posts__single {
		width: 47.7%;
	}*/

    .footer-bottom-nav {
        float: none;
        text-align: center;
    }

    .footer-copyright {
        float: none;
        text-align: center;
        margin-top: 5px;
    }

}


@media only screen and (max-width: 1000px) {
    .row2-clear {
    	display: block;
    }

    .row3-clear {
    	display: none;
    }

    .home-posts li {
    	width: 50%;
    }

    .home-posts {
    	margin: 15px auto;
    }

    .footer__top-col {
        width: 50%;
        margin-bottom: 30px;
    }

    .footer__top-col:last-child {
        margin-bottom: 0;
    }

    .post-title {
        font-size: 26px;
        line-height: 34px;
    }

    .related-posts__single {
        width: 48.85%;
    }

    .related-posts__single:nth-of-type(3n){
        margin-right: 2.3%;
    }

    .related-posts__single:nth-of-type(2n){
        margin-right: 0;
    }

    .related-2clear {
        display: block;
    }

    .related-3clear {
        display: none;
    }

    .home-posts li {
        padding: 10px;
    }

    .mp-image-desktop-btn {
        display: none;
    }

    .ad-unit.new_btf_ads__right {
        display: none;
    }

    .new_btf_ads__left {
        float: none;
        width: auto;
        margin: 0;
    }
}	

@media screen and (max-width: 823px) {
    .wrapper {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .sidebar {
        width: 160px;
    }

    .main {
        margin-right: -160px;
    }

    .main-inner {
        margin-right: 185px;
    }

    .sidebar-recent .home-posts-img {
        width: 100%;
        height: 0;
        overflow: hidden;
        padding-bottom: 60%;
        position: relative;
        margin-bottom: 10px;
    }

    .sidebar-recent .home-posts-img img {
        position: absolute;
        top: -30%;
    }

    .sidebar-recent .home-posts-right {
        float: none;
        margin-left: 0;
    }

    .sidebar-recent .home-posts-right-inner {
        float: none;
        margin-left: 0;
    }

    .related-posts__single {
        width: 31.8%;
    }

    .related-2clear {
        display: none;
    }

    .related-3clear {
        display: block;
    }

    .related-posts__single:nth-of-type(2n){
        margin-right: 2.3%;
    }

    .related-posts__single:nth-of-type(3n){
        margin-right: 0;
    }

    .home-featured-article h2 {
        width: 100%;
    }

    .btnext-ads {
        display: block;
    }

}

@media only screen and (max-width: 700px) {
    .related-posts__single {
        width: 48.85%;;
    }

    .related-2clear {
        display: block;
    }

    .related-3clear {
        display: none;
    }

    .related-posts__single:nth-of-type(3n){
        margin-right: 2.3%;
    }

    .related-posts__single:nth-of-type(2n){
        margin-right: 0;
    }

    .single-meta li {
        margin-right: 15px;
    }
}

@media only screen and (max-width: 600px) {
    .intext-mp2 .ac_container:nth-child(3){
        display: none !important;
    }

    .intext-mp2 .ac_container:nth-child(1){
        padding-right: 1% !important;
    }

    .intext-mp2 .ac_container:nth-child(2){
        padding-left: 1% !important;
    }

    .intext-mp2 .ac_container {
        width: 50% !important;
        float: left !important;
    }

    .row2-clear {
    	display: none;
    }

    .home-posts li {
    	width: 100%;
    }

    .home-posts-img {
    	width: 150px;
    	margin-right: 0;
    }

    .home-posts-right {
    	margin-left: -150px;
    	float: left;
    	width: 100%;
    }

    .home-posts-right-inner {
    	margin-left: 165px;
    }

    .home-posts {
    	margin: 0 auto;
    }

    .home-latest li {
    	width: 100%;
    	margin-bottom: 20px;
    }

    .home-latest li:last-child {
        margin-bottom: 0;
    }

    .home-posts li {
        padding: 5px 10px;
    }

    .home-latest h2 {
    	margin-bottom: 5px;
    }

    .home-latest {
        margin-bottom: 15px;
    }

    .sidebar {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        float: none;
    }

    .sidebar:before {
        content: '';
        clear: both;
        display: block;
    }

    .sidebar-recent .home-posts-img img {
        position: relative;
        top: auto;
    }

    .sidebar-recent .home-posts-img {
        padding-bottom: 0;
        height: auto;
        margin-bottom: 10px;
        margin-right:   15px;
    }

    .main {
        float: none;
        margin: 0 auto;
        width: 468px;
    }

    .main-inner {
        margin-right: 0;
    }

    .single-wrapper {
        padding: 0;
    }

    .long-month {
        display: none;
    }

    .footer {
        margin-top: 45px;
    }
}	

@media (max-width: 480px){

    .organic-related-intext {
        max-width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .ad-top-leaderboard {
        margin: 0 -10px 10px -10px;
    }

    .post-title {
        font-size: 24px;
        line-height: 32px;
    }

    .post-content-inner h2 {
        font-size: 20px;
        line-height: 28px;
    }

    .main {
        /*
        width: 300px;
        margin: 0 auto;*/
        width: 100%;
        margin: 0 auto;
        padding: 0 10px;
    }

    .start-slideshow span {
        font-size: 25px;
        line-height: 28px;
    }

    .gallery-end-native .related-posts__single {
        width: 100%;
        margin-right: 0%;
    }

    .footer__top-col {
        width: 100%;
    }

    .footer {
        padding-top: 30px;
    }

    .footer__bottom {
        margin-top: 30px;
    }

    .related-posts__single {
        width: 100%;
    }

    .share-text {
        display: none;
    }

    .aaa-single-social i {
        width: 100%;
    }

    .footer__logo {
        text-align: center;
    }

    .footer-categories li {
        width: 100%;
    }
/*
    #slideup.aaa-show {
        display: none !important;
    }
*/
    .home-featured-article h2 {
        font-size: 34px;
        line-height: 44px;
    }

    .header {
        margin-bottom: 15px;
    }

    .category-list__img {
        float: none;
        margin-right: 0;
        text-align: center;
    }

    .category-list__right {
        margin-left: 0;
    }

    .category-list__img img {
        display: inline-block;
    }

    .aaa-top-ads-desk {
        display: none;
    }

    .aaa-top-ads-mobile {
        display: block;
    }

    .back-to-mainsite {
        margin-right: 11px;
    }
/*
    .intext {
        width: 320px;
        position: relative;
        left: -10px;
    }*/
}

@media (max-width: 414px) {
    .home-featured-article h2 {
        width: 100%;
        font-size: 30px;
        line-height: 40px;
    }
}

@media (max-width: 320px){
    .container {
        padding: 0 10px;
    }
}

/* OB FIX tablet sidebar */ 
@media only screen and (max-width: 768px) and (min-width: 480px) {
    .sidebar-nativeads .TS_1.ob-vertical-strip-layout .ob-dynamic-rec-container {
        width: 100% !important;
        margin-right: 0 !important;
    }
}


/* END FIX tablet sidebar*/ 

/* OB FIX slideup tablet */
 /*
@media only screen and (min-width: 480px) {
    .slideup-content ul.ob-widget-items-container {
        width: 50% !important;
        float: left !important;
        padding-top: 0 !important;
    }

    .slideup-content ul.ob-widget-items-container {
        padding-right: 0.575% !important;
    }

    .slideup-content ul.ob-widget-items-container.ob-multi-row {
        padding-left: 0.575% !important;
        padding-right: 0 !important;
    }
} 
*/
/* END OB FIX slideup tablet */ 
.aaa-show {
    display: block;
}

.aaa-hide {
    display: none;
}

/* OB FIX tablet sidebar */ 
@media only screen and (max-width: 768px) and (min-width: 480px) {
    .sidebar-nativeads .TS_1.ob-vertical-strip-layout .ob-dynamic-rec-container {
        width: 100% !important;
        margin-right: 0 !important;
    }
}


/* END FIX tablet sidebar*/ 

/* OB FIX slideup tablet */
 /*
@media only screen and (min-width: 480px) {
    .slideup-content ul.ob-widget-items-container {
        width: 50% !important;
        float: left !important;
        padding-top: 0 !important;
    }

    .slideup-content ul.ob-widget-items-container {
        padding-right: 0.575% !important;
    }

    .slideup-content ul.ob-widget-items-container.ob-multi-row {
        padding-left: 0.575% !important;
        padding-right: 0 !important;
    }
} 
*/
/* END OB FIX slideup tablet */ 